Bug 1118373 - [GSS](6.3.1) HHH-9090: HQL: parser is trying to reuse parent implied join for subquery
Summary: [GSS](6.3.1) HHH-9090: HQL: parser is trying to reuse parent implied join for...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Hibernate
Version: 6.2.3
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: CR1
: EAP 6.3.1
Assignee: Gail Badner
QA Contact: Martin Simka
Russell Dickenson
URL:
Whiteboard:
Depends On: 1109449
Blocks: eap631-blockers, eap631-payload, eap63-cp01-blockers 1121630
TreeView+ depends on / blocked
 
Reported: 2014-07-10 14:38 UTC by Stephen Fikes
Modified: 2018-12-06 17:16 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Known Issue
Doc Text:
Cause: Consequence: x Workaround (if any): Result:
Clone Of: 1109449
Environment:
Last Closed: 2014-10-13 18:39:04 UTC
Type: Bug


Attachments (Terms of Use)

Comment 6 Gail Badner 2014-08-08 23:19:32 UTC
This will be fixed in 6.3.1.

Comment 7 Gail Badner 2014-08-13 18:07:09 UTC
This has been fixed in upstream 4.2 branch.

Comment 9 Martin Simka 2014-09-01 16:25:04 UTC
verified on EAP 6.3.1.CP.CR1


Note You need to log in before you can comment on or make changes to this bug.